/* CSS Document */

.portlet,
.portletShaded {
	display:				block;
	position:               relative;
	vertical-align:			top;
	width:					100%;
	padding:				0px 0px 3px 0px;
	margin:					0px 0px 10px 0px;
	border-collapse:		collapse;
}

.portletShaded {
	background-color:#e8e8e8;
}

.portletForm {
	border-left: 1px solid #B2B2B2; 
	border-right: 1px solid #B2B2B2; 
	border-bottom: 1px solid #B2B2B2; 
}

.topBorder {
	border-top:  1px solid #B2B2B2; 
}


.portletContent {
	padding: 5px 10px 5px 10px;
}


.rcThreeCol {
	width:30%;
	float:left;
	/*text-align:center;*/
}

.rcTwoCol {
	width:45%;
	float:left;
	/*text-align:center;*/
}


/*
#####################################################################
## Print / Font Size buttons
#####################################################################
*/
#printFontSize {
	position: 			absolute; 
	top: 				122px; 
	right: 				1px;
	height:				22px;
	text-align:			right;
	z-index:			1000;
	float:				right;
	display:			block;
}

#printFontSize a:link,
#printFontSize a:hover,
#printFontSize a:visited {
	padding:0;
	width:22px;
	height:22px;
	float:left;
}

#printFontSizeHome {
	height:				22px;
	text-align:			right;
	z-index:			1000;
	float:				right;
	display:			block;
	margin-bottom:3px;
}
#printFontSizeHome a:link,
#printFontSizeHome a:hover,
#printFontSizeHome a:visited {
	margin: 0 3px 0 0;
	padding:0;
	width:22px;
	height:22px;
	float:left;
}

/*
#####################################################################
## EDUCATION AND EVENTS	
#####################################################################
*/

#eventsEducationLeftBox {
	float:				left;
	display:            block;
	width:				180px;

	background-color: 	#e8e8e8;
	padding:            5px;
	margin-right:       10px;
}

#eventsEducationRightBox {
	float:				left;
	display:            block;
	width:	           483px;
}

#eventsEducationWorkshops {
	width:				230px;
	float:				left;
	display:            block;
	margin:       		0px 10px;
	font-size:9pt;
}

#eventsEducationWorkshops a {
	text-decoration:none;
}

#eventsEducationWorkshops p {
	font-size:			8pt;
	text-indent:0px;
}

/*
#####################################################################
## FORMS
#####################################################################
*/






/*
#####################################################################
##  F.A.Q
#####################################################################
*/

#hNewsAccordion {
 margin-left:  0px;
 margin-top:   0px;
 padding-left:     0px;
 position:   relative;
}
#hNewsAccordion li.collapsed, #hNewsAccordion li.expanded {
 list-style-type: none;
}
 
#hNewsAccordion li.collapsed div {
 display:    none;
}

#hNewsAccordion li.collapsed a {
margin: 10px 10px;
padding-bottom:5px;
text-indent:0px;
}

#hNewsAccordion li.expanded a {
text-indent:0px;
}
  
#hNewsAccordion li.collapsed a:link, 
#hNewsAccordion li.collapsed a:visited {
 font-family:			Arial, Helvetica, sans-serif;
 font-size:				10pt;
/* width:     100%;*/
 display:    block;
 border-bottom:   1px solid #cde1e0;
 border-collapse:  collapse;
 background-position: left center;
 background-repeat:   no-repeat;  
}
 
#hNewsAccordion li.collapsed a:hover {
 font-family:   Arial, Helvetica, sans-serif;
 font-size:    10pt;
 /*width:     100%;*/
 display:    block;
 border-bottom:   1px solid #cde1e0;
 border-collapse:  collapse;
 background-position: left center;
 background-repeat:   no-repeat;  
}
 
#hNewsAccordion li.expanded div {
 display:     block;
 padding:                5px;
 border-bottom:   1px solid #cde1e0;
 border-collapse:  collapse;
}

#hNewsAccordion li.expanded div p {
text-indent:0px;
margin: 5px 10px;
}
 
#hNewsAccordion li.expanded a:link, #hNewsAccordion li.expanded a:visited  {
 font-family:   Arial, Helvetica, sans-serif;
 font-size:    10pt;
 /*width:     100%;*/
 
 background-position: left center;
 background-repeat:   no-repeat;
}
 
#hNewsAccordion li.expanded a:hover {
 font-family:   Arial, Helvetica, sans-serif;
 font-size:    10pt;
 /*width:     100%;*/
 background-position: left center;
 background-repeat:   no-repeat;
}


/*
#####################################################################
## HORIZONTAL ACCORDION
#####################################################################
*/

#hAccordion {
	margin-left:		0px;
	margin-top:			0px;
	padding-left:	    0px;
	position:			relative;
}

#hAccordion li.collapsed, 
#hAccordion li.expanded {
	list-style-type:	none;
	
}

#hAccordion li.collapsed div {
	display: 			none;
}

#hAccordion li.expanded div p {
	text-indent: 0px;
}
		
#hAccordion li.collapsed a.hAccordLink:link, 
#hAccordion li.collapsed a.hAccordLink:visited,
#hAccordion li.collapsed a.hAccordLink:hover {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				10pt;
	width:					100%;
	padding:				5px 0px;
	display:				block;
	border-bottom:			1px solid #DADADA;
	border-collapse:		collapse;
	background-image: 		url('../images/side.jpg');
	background-position:	left center;
	background-repeat: 		no-repeat;	
	text-indent:	    20px;	
}

#hAccordion li.expanded a.hAccordLink:link, 
#hAccordion li.expanded a.hAccordLink:visited,
#hAccordion li.expanded a.hAccordLink:hover  {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				10pt;
	width:					100%;
	padding:				5px 0px;
	display:				block;
	background-image: 		url('../images/down.jpg');
	background-position:	left center;
	background-repeat: 		no-repeat;
	text-indent:	    20px;
	
}



/*
#####################################################################
## VERTICAL ACCORDION
#####################################################################
*/

#vAccordion {
	margin-left:0px;
	margin-top:0px;
	padding-left:0px;
	position:relative;
	height:170px;
}
#vAccordion li.collapsed, li.expanded {
	list-style-type:none;
	text-indent:5px;
	margin-bottom:3px;
}

#vAccordion li.collapsed div, 
#vAccordion li.expanded div {
	float:					right;
	width:					60%;
	position:				absolute;
	right:					0px;
	top:					0px;
	padding:                5px;
	border:					0;

	margin-bottom:5px;
}

#vAccordion li.collapsed div {
	display: 				none;
}

#vAccordion li.expanded div {
	display: 				block;
	height: 				170px;
	background-color:		#f3f3f3;
}

#vAccordion li.collapsed a:link, 
#vAccordion li.collapsed a:visited,
#vAccordion li.collapsed a:hover,
#vAccordion li.expanded a:link,
#vAccordion li.expanded a:visited,
#vAccordion li.expanded a:hover {
	position:				relative;
	line-height:			15px;
	height:					15px;
	font-family:			Arial, Helvetica, sans-serif;
	padding:				5px 0px;
	display:				block;
	width:					37.8%;
	font-size:				9pt;
	border:					none;
}

#vAccordion li.collapsed a {
	
}

#vAccordion li.expanded a:link,
#vAccordion li.expanded a:visited,
#vAccordion li.expanded a:hover {
	color:					#636466;
	background-color:		#f3f3f3;

}

#vAccordion li.expanded div a.callToAction:link, 
#vAccordion li.expanded div a.callToAction:visited {
	border:				none;
	width:				inherit;
	padding:		    0;
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			10pt;
	color:				#037872;
	line-height:		18px;
	text-decoration:	none;
	font-weight:		bold;
	word-spacing:		0em;
	letter-spacing:		-0.3px;
	float:				right;
	position:			relative;
	bottom:				0;
}

#vAccordion li.expanded div a.callToAction:hover {
	text-decoration:	underline;
}

#vAccordion li.collapsed p, 
#vAccordion li.expanded p,
#vAccordion li.collapsed blockquote, 
#vAccordion li.expanded blockquote {
	text-indent:0px;
}

/*
#####################################################################
##  QUICK LINKS
#####################################################################
*/

.quickLinksBtn {
	display:			block;
	/*width:				100%;*/
	text-align:			left;
	clear:				both;
	padding: 0px 0px 0px 0px;
	margin-left: 10px;
	position:relative;
}


.quickLinksBtn p {
	font-weight:		normal;
	width:200px;
}

.iconQuickLinks {
	display:			block;
	margin-right:		10px;
	width:				27px;
	height:				30px;
	float:left;
}

.headerBtnTitle {
	font-weight:		bold;
	color:				#037872;
}

/*
#####################################################################
## WHAT CAN I FIND HERE?
#####################################################################
*/

#whatCanIFindHere {
	margin-left:		0px;
	margin-top:			0px;
	padding-left:	    0px;
	position:			relative;
}
#whatCanIFindHere li {
	list-style-type:		none;
	padding-left:10px;
	display:                block;
	/*border-top:				1px solid #cde1e0;*/
	border-bottom:			1px solid #cde1e0;/*
	border-left:			1px solid #cde1e0;
	border-right:			1px solid #ffffff;
	border-collapse:		collapse;*/
	margin:					0px;
	padding-bottom:10px;
	padding-top:10px;
}
#whatCanIFindHere li p {
	margin:0;
}

/*
#####################################################################
## PRODUCTS PAGES
#####################################################################
*/

#featuredProductContainer {
	font-size:			10pt; 
	padding:			5px; 
	border:				1px solid #CCCCCC; 
	width:				680px;
}

.dontWantToSignIn {
	position: 				inherit;
	float: 					left; 
	width: 					190px; 
	font-size: 				10pt; 
	font-weight: 			bold; 
	color: 					#037872; 
	padding-right: 			10px; 
	padding-left: 			5px;
	padding-top:			5px;
	margin-left:			20px;
}


/*
#####################################################################
## ROTATING BANNER
#####################################################################
*/




#rotator {
  border: 1px solid #7F7F7F;
 }
 
.rotatorCount,
.rotatorCountHighlight,
.rotatorNav,
.rotatorNavHighlight {
	 border: 		1px solid #7F7F7F;
	 padding: 	    2px;
	 width: 		9px;
  	 margin-right:  4px;
     text-align:    center;
}


 .rotatorCount {
  font-family: Terminal; 
  font-size: 7pt; 
  color: #7F7F7F; 
  padding-top: 4px;
  background-color: #FFFFFF;
 }
 
 .filler {
  background-color: #D6D6D6;
 }
 
 .rotatorCountHighlight {
  font-family: Terminal; 
  font-size: 7pt; 
  color: #FFFFFF; 
  padding-top: 4px;
  background-color: #C8C8C8;
  cursor: hand;
 }
 
 .rotatorNav {
  font-family: Arial; 
  font-size: 9pt; 
  color: #7F7F7F;
  background-color: #FFFFFF;
  line-height: 0.5em;
 }
 
 .rotatorNavHighlight {
  font-family: Arial; 
  font-size: 9pt; 
  color: #FFFFFF;
  background-color: #C8C8C8;
  line-height: 0.5em;
 }
